<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Book 2</Title>
  <Series>Zorro: Legendary Adventures</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Zorro-Legendary-Adventures-1/digital-comic/763778</Web>
  <Summary>Celebrate 100 years of Zorro with a new chapter of classic swashbuckling adventure never seen in English! We've scoured the world for the most exciting Zorro comics and are delivering them for the first time to fans through the Legendary Adventures line. These are classic tales of action and intrigue that are timeless and beautifully illustrated by Europe's most talented artists.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB763778]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV, Horror</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
